
/*游戏筛选*/
.selectList{background:#fff; padding:20px 30px;}
.selectList dl{overflow:hidden; padding-right:90px; position:relative; height:40px; line-height:40px; overflow:hidden;}
.selectList dt{font-size:14px; color:#999; float:left; width:80px; text-align:center;}
.selectList dd{float:left; position:relative; margin-left:10px; width:60px;}
.selectList dd a{font-size:12px; color:#666;}
.selectList dd a:hover,.selectList dd.on a{color:#4db848;}
.selectList dd .icon{width:13px ; height:13px ; position: absolute; top: 2px;}
.selectList dd .hot{background-position: -267px -436px;}
.selectList dd .new{background-position: -283px -436px;}
.selectList button{width:70px; height:26px; line-height:24px; text-align:center; font-size:12px; color:#999; border:1px solid #ccc; position:absolute; bottom:8px; right:15px; cursor:pointer; background:#fff;}
.selectList button .icon{width:10px; height:7px; background-position:-419px -2px;}
.selectList button.on .icon{transform: rotate(180deg)}

/*游戏列表*/
.gameList{background:#fff; overflow:hidden; padding-bottom:30px; border-top:1px solid #ccc; position:relative;}
.gameList .item{width:360px; height:130px; padding:30px 20px; cursor:pointer; float:left; position:relative;}
.gameList .item .item-left{width:100px; height:130px; float:left; font-size:14px; color:#999; text-align:center;}
.gameList .item .item-left img{width:100px; height:100px; border-radius:10px;}
.gameList .item .item-left p{ height:15px; line-height:15px; margin-top:15px;}
.gameList .item .item-left p .icon{ background-position:-5px -475px; color:#999; font-size:12px; padding-left:15px;}
.gameList .item .item-right{ width:240px; height:130px; margin-left:20px; float:left; overflow:hidden;}
.gameList .item .item-right h2{font-size:20px; color:#666; font-weight:bold; height:40px; line-height:40px; width:100%;overflow: hidden;}
.gameList .item .item-right p{font-size: 12px; color:#939393; margin-top:15px; height:30px; line-height:30px; width:240px;}
.gameList .item .item-right p span{border-right:1px solid #939393;padding:0 10px;}
.gameList .item .item-right p span:first-child{padding-left:0;}
.gameList .item .item-right p span:last-child{border-right:0;}
.gameList .item .item-right .item-btn{ position:absolute; left:140px; top:130px; margin-top:0; z-index:1000;}
.gameList .item .item-right .item-btn a{width:50px; height:28px; line-height:28px; text-align:center; background:#fff; font-size:12px; color:#939393; border:1px solid #ccc; display:inline-block; margin-right:5px; float:left;}
.gameList .item .item-right .item-btn .color{color: white;background: #cccccc;}
.gameList .item .item-right .item-btn a:last-child{ margin-right:0;}
.gameList .item .item-right .item-btn a:hover{border-color:#4db848; color:#4db848;}
.gameList .item .item-right .item-btn .color:hover{border-color:#cccccc; color:white;}
.gameList .item:hover{background:#f5f5f5;}
.gameList .item:hover h2{color:#4db848;}

/*排序tab*/
.select{ position:absolute; top:15px; right:15px;}
.select li{ width:80px; height:25px; line-height:25px; text-align:center; float:left; cursor:pointer; font-size:14px; color: #999;}
.select .line{left: 5px; top: 30px; position: absolute; width: 26px; height: 2px; background:#4db748;}
.select li.on{color:#4db748;}










































